<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC HomePlug" group="OEM Apps" checked="False">
<Tip>Today Screen PlugIn</Tip>
<Guid type="p">7b4a1945-60c6-482a-9f5e-541b5096290c</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/13/2007</OEMDate>
</Item>
</Items>

